Subject: [Tools-discuss] etherpad.ietf.org will be shut down

From: Robert Sparks <[email-masked]>
Date: Wed, 15 Sep 2021 13:27:05 -0500

The etherpad service has been replaced by the service at notes.ietf.org 
(previously codimd.ietf.org).

etherpad.ietf.org will be taken down in just over two weeks (on or soon 
after October 1).

Any content you wish to preserve that's at etherpad.ietf.org should be 
moved to an appropriate place. Active notes that are not intended to be 
archival can be moved to notes.ietf.org. See 
<https://mailarchive.ietf.org/arch/msg/tools-discuss/ssM_i6yOBR1dV9_Cbd56GaWptZY/> 
for a discussion of what to do with content that should be archived.

We will not be attempting automatic extraction of content from 
etherpad.ietf.org. We will redirect etherpad.ietf.org to the main page 
of notes.ietf.org.

Robert Sparks
Tools team chair